/* Cursor */
.typed-cursor {
    color:#006699;
    font-weight: bolder;
}


.col-half-offset{
    margin-left:4.166666667%
}

.align-center{
    text-align: center;
}

.curser-pointer{
    cursor: pointer;
}

.center{
    display: block;
    margin-right: auto;
    margin-left: auto;
}